html, body{
	font: small Arial, Helvetica, sans-serif;
	height:100%;
}
*{
	margin: 0;
	
	padding: 0;
}
body {
	margin:0;
	background-color: #FBED12;
	height:100%;
}
.oculto{
	display: none;
}
a:hover{
	text-decoration: none;
}
.clear{
	clear: both;
}
#principal{
	width:892px;

	margin: 0 auto;	
	padding-bottom: 22px;
}
#container{
	width:860px;
	background: url(images/bg-container.jpg) repeat-y top;
	margin: 0;
	display: block;
	padding: 0 16px;
}
#header{
	margin: 0;
	padding: 0;
	height: 168px;
}
h1{
	height: 130px;
	width: 384px;
	float: left;	
}
h1 a{
	background: #fff url(images/logo.png) no-repeat 14px 10px;
	text-indent: -9999px;
	height: 130px;
	width: 860px;
	float: left;	
}
h2.h2claim{
	width: 262px;
	float: left;
	padding: 31px 27px 0 15px;	
	font-size: 1.7em;
	line-height: 1.0em;
	height: 99px;
	font-family: Calibri;
}
h4{
	font-size: 1.4em;
	color: #121F6D;
	font-weight: normal;
}
h5{
	color: #006B54;
}
h6{
	font-size: 1.1em;
	color: #006B54;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}
#callcenter{
	height: 114px;
	width: 244px;
	float: right;
	margin-right: 5px;
	margin-top: 5px;
	padding: 16px 0 0 20px;
	background: url(images/bg-callcenter.jpg) no-repeat;
	
}
p{
	font-size: 1.1em;
	margin: 5px 0;
	line-height: 1.3em;
}
p.pcall{
	color: #333333;
	font-size: 2.0em;
	font-weight: bold;
	line-height:1em;
}
p.pcallen{
	font-size: 1.8em;
}
p.pcall-texto{
	color: #999999;
	margin-top: 1px;
	font-size: 1.0em;
	font-weight: bold;
}
p.pcall-tel{
	color: #006B54;
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 5px;
}
#menu{
	width: 841px;
	height: 33px;
	margin-left: 9px;
	background: url(images/bg-menu.jpg) repeat-x;			
	float: left;
	list-style: none;
	font-size:1.1em;
}
#menu li {
	float: left;
	padding-top: 7px;
}
#menu li.first{
	background: url(images/bg-menu-left.jpg) no-repeat top left;		
	padding-left: 8px; 
}
#menu li.last{
	background: url(images/bg-menu-right.jpg) no-repeat top right;		
	float: right;
	border-right: none;
}
#menu li a{
	color: #fff;
	font-weight: bold;
	border-right: 1px solid #267400;
	padding: 1px 10px;
	font-size: 0.9em;
	text-decoration: none;
}

#menu li a:hover, #menu li a.active{
	color: #FBEE11;
}
#menu li a.last{
	border-right: none;
}
#menu li a.acceso{
	border-right: none;
	background: url(../images/clau.png) no-repeat left;
	padding-left:  25px;
}
#menu li a.desconectar{
	border-right: none;
	padding-left:  22px;
	padding-top: 2px;
	background: url(images/exit.png) no-repeat left;
}
#content{
	clear:both;
}
#content div.breadcrums{
	height: 40px;
	width: 941px;
	background: #f0f0f0 url(images/bg-claim-izq.png) no-repeat bottom left;		
	margin: 0 0 0 9px;
	padding: 0;
	float: left;
}
#content div.breadcrums h3{
	height: 28px;
	width: 921px;
	margin: 0;
	padding: 12px 0 0 20px;
	background: url(images/bg-claim-der.png) no-repeat bottom right;	
	float: left;
	font-size: 1.2em;
	line-height: 0.9em;
	color: #006B54;
}	
#content div.breadcrums h3 a{
	color: #006B54;
}
#marco3 a, .destacado, .textlink{
	color: #006B54;
}
#marco3 a:hover{
	color: #006B54;
	text-decoration: none;
}
table{
	margin: 10px 10px 30px 50px;
	width: 600px;
	/*border-top: 2px solid #7F9DB9;
	border-bottom: 2px solid #7F9DB9;*/
	color: #000;
}
caption{
	/*border-top: 2px solid #7F9DB9;*/
	text-align: left;
	padding-top: 8px;
	color: #000;
	margin-top: 10px;
}
table tr.trimpar{
	background-color: #f0f0f0;
}
table tr td{
	/*border-top: 1px solid #7F9DB9;*/
	padding: 2px 5px 2px 5px;
	line-height: 1.8em;
	vertical-align: top;
}
table tr td.primera{
	font-weight: bold;
	width: 290px;
}
/*******************************HOME****************************************/
#content div.claimhome{
	height: 79px;
	width: 840px;
	background: #f0f0f0 url(images/bg-claim-izq.png) no-repeat bottom left;		
	margin: 0 0 0 9px;
	padding: 0;
	float: left;
}
#content h3.h3index{
	height: 59px;
	width: 670px;
	margin: 0;
	padding: 20px 0 0 30px;
		
	float: left;
	font-size: 1.3em;
	line-height: 0.9em;
	color: #333;
}	
#content h3.h3index span{
	font-size: 0.7em;
	color: #666;
}
#content div.mapatalleres{
	height: 250px;
	width: 225px;
	margin: 0;
	padding: 0;
	padding: 0;
	float: right;
	/*background: #fff url(../images/prov-fondo-mapa.gif) no-repeat bottom;*/
}
div.flashtalleres{
	margin: 0px 0 0 20px;
	padding: 0;
}
#content h4.h4hometall{
	font-size: 1.4em;
	color: #006B54;
	padding: 20px 0 0 20px;
}
#content div.serv{
	height: 303px;
	width: 270px;
	margin: 20PX 0 0 0;
	padding: 0;
	float: left;
	background: #fff url(images/serv.jpg) no-repeat 0 0;
}
#content div.serv2{
	height: 303px;
	width: 770px;
	margin: 20PX 0 0 0;
	padding: 0;
	float: left;
	background: #fff url(images/servancho.jpg) no-repeat 0 0;
}
h4.h4homeservicios{
	color: #FBED12;
	font-size: 1.7em;
	margin: 27px 0 0 30px;
	font-weight: normal;
}
ul.ulhomeservicios{
	list-style: none;
	margin: 8px 0 0 30px;
	font-weight: bold;
	font-size: 14px;
}
ul.ulhomeservicios li{
	margin: 0;
	padding: 13px 0 0 0;
	height: 20px;
}
ul.ulhomeservicios li a{
	margin: 0;
	padding: 0 0 0 20px;
	text-decoration: none;
	font-size: 0.9em;
	color: #666;
	background: url(images/bg-li-off.gif) no-repeat left;
}
ul.ulhomeservicios li a:hover{
	text-decoration: none;
	color: #121F6D;
	background: url(images/bg-li-on.gif) no-repeat left;
}
.servicios{
	margin: 28px 0 0 30px;
	
	font-size: 14px;
}
div.banner1{
	height: 303px;
	width: 453px;
	float: left;
	position:relative;
}

div.banner2{
	background: url(images/bg-banner-2.jpg) no-repeat left;
	height: 121px;
	width: 196px;
	float: right;
	margin: 0 10px 10px 0;
	padding: 0 0 0 16px;
}
h5.h5index{
	font-size: 1.4em;
	margin:18px 0 15px 0;
}
h5.h5index span{
	color: #006B54;
	text-transform: uppercase;
	/*display: block;*/
}
div.banner2 p{
	color: #666666;
	font-weight: bold;
	width: 100px;
	margin-top: 10px;
	font-size: 0.9em;
	line-height: 1.2em;
}
div.banners{
	margin: 10px 0;
}
div.bannerfijo-1{
	background: url(images/cita.gif) no-repeat bottom;
	height: 137px;
	width: 840px;
	float: left;
	margin: 20px 0 15px 10px;
}
div.bannerfijo-2{
	background: url(images/cita.gif) no-repeat bottom;
	height: 137px;
	width: 455px;
	float: right;
	margin: 5px 10px 15px 0;
}
div.bannerfijo-3{
	background: url(images/cita2.gif) no-repeat bottom;
	height: 437px;
	width: 840px;
	float: left;
	margin: 20px 0 15px 10px;
}
div.bannerfijo-5{
	background: url(images/cita5.gif) no-repeat bottom;
	height: 555px;
	width: 840px;
	float: left;
	margin: 20px 0 15px 10px;
}

div.bannerfijo-6{
	background: url(images/cita6.gif) no-repeat bottom;
	height: 685px;
	width: 840px;
	float: left;
	margin: 20px 0 15px 10px;
}

h4.h4bannerfijo{
	background: url(images/bg-banner-top.jpg) no-repeat top;
	height: 28px;
	width: 840px;
	padding: 5px 0 0 0px;
}
div.bannerfijo-1 p{
	width: 600px;
	padding: 5px 0 0 100px;
	font-size: 1.1em;
}
div.bannerfijo-3 p{
	width: 800px;
	padding: 25px 0 0 30px;
	font-size: 1.1em;
}
div.bannerfijo-5 p{
	width: 800px;
	padding: 25px 0 0 30px;
	font-size: 1.1em;
}
div.bannerfijo-2 p{
	width: 280px;
	padding: 20px 0 0 145px;
	font-size: 1.1em;
}
#formcontacto {
	padding-left: 100px;
}
#formcontacto label, #formcontacto input{
	float: left;
}
#formcontacto label{
	width: 70px;
}
#formcontacto input{
	width: 85px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#formcontacto input.boton{
	background-color:#006B54;
	color:#FFFFFF;
	margin-left:70px;
	padding:0 30px;
	border: none;
}

/*******************************FOOTER****************************************/
#footer{
	clear: both;
	position: relative;
	height: 55px;
	background: url(images/bg-footer.jpg) repeat-x top;
	padding-top: 15px;
}
#footer a{
	color: #fff;
}
#footer a:hover{
	color: #FFFF00;
}
#footer p.vcard{
	width: 660px;
	float:left;
	margin: 0 0 0 20px;
	color: #fff;
}



/*/////////////////////////////////////*/

.copy, .separador2 {	
	text-align:center;	
	line-height:12px;	
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";	
	font-size:10px;	
	color:#ffffff;	
	}
	
#menubottom {	
	float:left;
	width:100%;
	font-size:10px;	
	}
	
#menubottom a:link, #menubottom a:visited {	
	text-decoration:none;	
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;	
	line-height:32px;	
	color:#fff;	
	font-weight:bold;
	}
	
#menubottom a:hover {	
	text-decoration:underline;
	}
	
#footer span {	
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	
	font-size:12px;	
	font-weight:normal;	
	color:#fff;	
	text-align:center;
	}
	
#copy a:link, #copy a:visited {	
	text-decoration:none;	
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;	
	font-size:9px;	
	color:#fff;	
		}

#copy a:hover {	
	text-decoration:underline;
	}

#copy{
text-decoration:none;	
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;	
	font-size:9px;	
	color:#fff;	
}

ul.ulhomeservicios2{
	list-style: none;
	margin: 8px 0 0 30px;
	font-weight: bold;
	font-size: 14px;
}
ul.ulhomeservicios2 li{
	margin: 0;
	
}
ul.ulhomeservicios2 li a{
	margin: 0;
	padding: 0 0 0 20px;
	text-decoration: none;
	font-size: 0.9em;
	color: #666;
	background: url(images/bg-li-offgris.gif) no-repeat left;
}
ul.ulhomeservicios2 li a:hover{
	text-decoration: none;
	color: #121F6D;
	background: url(images/bg-li-ongris.gif) no-repeat left;
}


#c1{
	width:820px;
	margin:0 auto;
	color:#000000;
	visibility:visibility;
	position:absolute;
	font-family:arial;
}
#c2{
	width:820px;
	margin:0 auto;

	color:#000000;
	visibility:hidden;
	position:absolute;
	font-family:arial;
}
#c3{

	width:820px;
	margin:0 auto;

	color:#000000;
	visibility:hidden;
	position:absolute;font-family:arial;
}
#c4{

	width:820px;
	margin:0 auto;

	color:#000000;
	visibility:hidden;
	position:absolute; font-family:arial;
}
#c5,#c6,#c7,#c8,#c9{
font-family:arial;
	width:820px;
	margin:0 auto;

	color:#000000;
	visibility:hidden;
	position:absolute;
}

	
	
	
	#cuerpocontactos{
	width:460px;
	height:425px;
	margin-left:80px;
	background-image:url(images/ccd.jpg) ;
	background-repeat: no-repeat;  
	padding:15px 10px 0 10px;	
	float:left;	
	color:#000000;

	position:absolute;
	} 
#cc{	
	margin:0 auto;
	width:450px;
	}	
	